Subject: Trainer Candidate - Shubham Sharma
From: Shubham Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:15:11 -0400

| | Tech Support Test

Name | Shubham Sharma
E-mail | [email-masked]
Phone Number | (201001) 9582784449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Koenig Solutions Pvt Ltd | AWS Cloud Instructor | NA | 38500
Previous Employer 1 | Aryson Technologies Pvt Ltd | Software tester | 14 December | 35000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Overall experience is 1.5year, Having 1+ year of experience in manual testing, AWS cloud Certified solution architect, certified in information security, Handle foreign based client to resolve their technical problem in software
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am not facing any difficulties in my work environment.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations,but great customer service means exceeding them
What according to you makes you a good candidate for this position? | I am hardworking and taking so much interest in my QA domain
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |